<div id="c{{uid}}" class="c-text {{spaceAfter}}">

    <h2 class="c-text__headline u-typo:xl">{{title}}</h2>
    {{#if subTitle}}<p class="u-typo:l">{{subTitle}}</p>{{/if}}
    <div class="c-text__text">{{{text}}}</div>
</div>
